<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <REMOSAIC_EVLUAM_THRESHOLD value="90"/>
        <REMOSAIC_EVLUAM_CHANGE_DOMAIN value="2"/>
        <ENVLUMA_NOFACE_THRESHOLD value="105"/>
        <REMOSAIC_BY_FACE_ENABLE value="1"/>
</CONFIG_PARA>
